html{
  font-size: 14px; /*1rem = 12px*/ 
}
@media print {
  body{
    margin:40px 0 0 0;
  }
}
@media screen and (max-width: 767px) {  
  body{
    margin:2rem;
    margin-top:5rem;
    margin-bottom:3rem;
  }
}
@media screen and (min-width: 768px){
  body{
    margin:5rem;
    margin-top:6rem;
    margin-bottom:3rem;
  }
}
@media screen and (min-width: 1200px){
  body{
    margin:5rem;
  }
}
p,li,dd{
  line-height: 1.5rem; 
}
header,
footer{
  text-align:center;
}
footer,
section{
  margin-top: 4rem;
}

h1{
  font-size: 2.2rem;
}
h2{
  font-size: 1.5rem;
  font-weight: bold;
}
h2>span.idx{
  text-transform:capitalize;
  margin-right:1rem;
}

strong{
  text-decoration: underline;
  font-weight: normal;
  font-style: italic;
}

dt{
  margin-top:1rem;
}
dd{
  margin-left:1rem;
}
dfn,
.setTermeni{
  font-weight: bold;
  font-style: italic;
}

.ol_l2{
  list-style-type: lower-alpha;
  margin:0;
  padding-left:2rem;
}
ul>li,
.ol_l2 li{
  margin-top:0.6rem;
}
.hasChild{
  margin-bottom:0;
}
.hasParent{
  margin-top:0;
}

#obiect{
  padding:30px;
  border: 1px solid black;
}
.individual{
  display: block;
  text-align: center;
  margin:2rem 0;
}